<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentGL" p="innerHTML"><![CDATA[
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Онлайн генератор главных стилей форума <br><center>Версия 2.0</center></fieldset></td></tr></table>

<SCRIPT LANGUAGE = "JavaScript">

<!-- Begin 
function create(form) { 
if (confirm) { 
storyWin = window.open("","StoryWin","toolbar=no,width=800,height=500,directories=no,status=yes,scrollbars=yes,resize=no,menubar=no"); 
with (storyWin.document) { 
writeln ("/* General forum Table View */<BR>"); 
writeln (".gTable {background:" + form.input1.value + ";}<BR>"); 
writeln (".gTableTop {padding:2px;background:url('" + form.input2.value + "') " + form.input3.value + ";color:" + form.input4.value + ";font-weight:bold;height:" + form.input5.value + "px;padding-left:17px;font-size:" + form.input6.value + "px;}<BR>"); 
writeln (".gTableSubTop {padding:2px;background:url('" + form.input7.value + "') " + form.input8.value + ";border:1px solid " + form.input9.value + ";color:" + form.input10.value + ";height:" + form.input11.value + "px;font-size:" + form.input12.value + "px;}<BR>"); 
writeln (".gTableBody {padding:2px;background:" + form.input13.value + ";}<BR>"); 
writeln (".gTableBody1 {padding:2px;background:" + form.input14.value + ";}<BR>"); } 
 }
}
// End -->
</SCRIPT>

<center>
<FORM>
<TABLE BORDER = 0 CELLPADDING = 0>
<TR><TD>
<b>Основной фон таблицы:</b>
<TD><INPUT TYPE="text" NAME="input1" size=45 value="#"><BR>
</TD>
<TD>.gTable</TD></TR><TR><TD>
<b>Ячейка названия раздела форума (фоновое изображение):</b>

</TD><TD>
<INPUT TYPE="text" NAME="input2" size=45 value="http://" ><BR>
</TD><TD>
.gTableTop</TD></TR><TR><TD>
<b>Ячейка названия раздела форума (фонов<span lang="ru">ый цвет</span>)<span lang="ru">:</span></b></TD><TD>
<INPUT TYPE="text" NAME="input3" size=45 value="#" ><BR>
</TD><TD>
.gTableTop</TD></TR><TR><TD>
<b>Цвет названия раздела:</b></TD><TD>
<INPUT TYPE="text" NAME="input4" size=45 value="#" ><BR>

</TD><TD>
.gTableTop</TD></TR>
<TR><TD>
<b>Высота ячейки раздела форума:</b> </TD><TD>
<INPUT TYPE="text" NAME="input5" size=45 value="20" ></TD><TD>.gTableTop</TD></TR>
<TR><TD>
<b>Размер шрифта названия раздела форума: </b></TD><TD>
<INPUT TYPE="text" NAME="input6" size=20 value="17" ></TD><TD>
.gTableTop</TD></TR>
<TR><TD>
<b>Ячейка под названием раздела форума (фоновое изображение):</b></TD><TD>

<INPUT TYPE="text" NAME="input7" size=45 value="http://" ></TD><TD>
.gTableSubTop</TD></TR>
<TR><TD>
<b>Ячейка под названием раздела форума (фоновый цвет):</b></TD><TD>
<INPUT TYPE="text" NAME="input8" size=45 value="#" ></TD><TD>
.gTableSubTop</TD></TR>
<TR><TD>
<b>Ячейка под названием раздела форума (solid):</b></TD><TD>
<INPUT TYPE="text" NAME="input9" size=45 value="#" ></TD><TD>
.gTableSubTop</TD></TR>
<TR><TD>
<b>Цвет текста в ячейке под названием раздела форума:</b></TD><TD>

<INPUT TYPE="text" NAME="input10" size=45 value="#"></TD><TD>
.gTableSubTop</TD></TR>
<TR><TD>
<b>Высота ячейки под названием раздела форума:</b></TD><TD>
<INPUT TYPE="text" NAME="input11" size=45 value="20"></TD><TD>
.gTableSubTop</TD></TR>
<TR><TD>
<b>Размер текста в ячейке под названием раздела форума:</b></TD><TD>
<INPUT TYPE="text" NAME="input12" size=45 value="17"></TD><TD>
.gTableSubTop</TD></TR>
<TR><TD>
<b>Фон таблицы &quot;Дополнительное инфо: Посетители&quot;:</b></TD><TD>

<INPUT TYPE="text" NAME="input13" size=45 value="#" ></TD><TD>
.gTableBody</TD></TR>
<TR><TD>
<b>Фон таблицы &quot;Дополнительное инфо: Статистика&quot;:</b></TD><TD>
<INPUT TYPE="text" NAME="input14" size=45 value="#" ></TD><TD>
.gTableBody1</TD></TR>
</table>
<p>
<INPUT TYPE = "button" VALUE="Сгенерировать" onClick = "create(this.form)"></p></FORM>

<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Размещать полученный код надо вставлять в CSS /* General forum Table View */ </fieldset></td></tr></table>

]]></cmd></ajax>